package cpm.com.gskmtorange.GetterSetter;

import java.io.Serializable;

public class NoticeboardItem implements Serializable {
    String NoticeBoardId;
    String NoticThumnail_Path;
    String NoticeLink_Thumbnail;
    String NoticeLink_FullPage;
    String FullPageTarget;

    public String getNoticeBoardId() {
        return NoticeBoardId;
    }

    public void setNoticeBoardId(String noticeBoardId) {
        this.NoticeBoardId = noticeBoardId;
    }

    public String getNoticThumnail_Path() {
        return NoticThumnail_Path;
    }

    public void setNoticThumnail_Path(String noticThumnail_Path) {
        this.NoticThumnail_Path = noticThumnail_Path;
    }

    public String getNoticeLink_Thumbnail() {
        return NoticeLink_Thumbnail;
    }

    public void setNoticeLink_Thumbnail(String noticeLink_Thumbnail) {
        this.NoticeLink_Thumbnail = noticeLink_Thumbnail;
    }

    public String getNoticeLink_FullPage() {
        return NoticeLink_FullPage;
    }

    public void setNoticeLink_FullPage(String noticeLink_FullPage) {
        this.NoticeLink_FullPage = noticeLink_FullPage;
    }

    public String getFullPageTarget() {
        return FullPageTarget;
    }

    public void setFullPageTarget(String fullPageTarget) {
        this.FullPageTarget = fullPageTarget;
    }

}
